using UnityEngine;
using System.Collections;

public class MenuManager : MonoBehaviour {
    public Transform levelContainer;
    public Transform levelButton;

    void Start()
    {
        Time.timeScale = 1;

        int n = LevelData.Instance.levelNum;
        for (int i = 0; i < n; i++)
        {
            Transform butt = Transform.Instantiate(levelButton);
            butt.GetComponent<LevelButton>().SetLevel(i);
            butt.SetParent(levelContainer);
        }
    }
}
